App\PermanentAppointment\AddPermanentAppointment\AddPermanentAppointmentAnswer:
  properties:
    appointmentName:
      - NotBlank: ~
    schoolName:
      - NotBlank: ~
    schoolAddress:
      - NotBlank: ~
      - Valid: ~
    organizingTeacherName:
      - NotBlank: ~
    organizingTeacherEmail:
      - NotBlank: ~
      - Email: ~
    organizingTeacherPhone:
      - NotBlank: ~

